<?xml version="1.0" encoding="UTF-8"?>
<component name="SettingListItem" extends="BaseGroup">
    <interface>
        <field id = "itemContent" type = "node" onChange = "showcontent" />
        <field id = "focusPercent" type = "float" onChange = "showfocus" />
        <field id = "itemHasFocus" type = "boolean" onChange = "itemHasFocus" />
    </interface>
    <script type="text/brightscript" uri="SettingListItem.brs" />

    <children>
        <Poster id="itemPoster" width="525" height="80" translation="[0,0]">
           <Poster id="icon" loadDisplayMode = "scaleToFit" width="50" height="50" />
		   <ScrollingLabel id="title" maxWidth="410" repeatCount="0"/>
		</Poster>
    </children>
</component>